@charset "utf-8";
/*  CSS Document 
**	Author: Scott Dillon 
**	Updated: 7/21/2010
**	Description: General CSS for all TLN pages
**
*/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	padding:0;
	margin:0;
	background:url(/inc/images/TLN_BG.jpg) top left;
}

h1,h2,h3 { margin:5px 2px; }

h1 { font-size:33px; color:#395075; } /* Dark Blue */
h2 { font-size:26px; color:#4d4d4d; } /* Dark Gray */
h3 { font-size:21px; color:#ff8400; text-transform:uppercase; } /* Orange */
h4 { font-size:14px; color:#395075; text-transform:uppercase; letter-spacing:1px;  } /* Dark, but lighter, blue */

h1 a, h2 a, h3 a, h4 a { text-decoration:none;}

#att { background:url(/inc/images/tmp/att.png) no-repeat; width:363px; height:108px; position:absolute; left:-120px; top:5px; z-index:2000; }

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('../fonts/CartoGothicStd-Book-webfont.eot?') format('eot'),
         url('../fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Book-webfont.svg#webfont3Jo4Ril0') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('../fonts/CartoGothicStd-Italic-webfont.eot?') format('eot'),
         url('../fonts/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Italic-webfont.svg#webfontt9obMmXC') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('../fonts/CartoGothicStd-Bold-webfont.eot?') format('eot'),
         url('../fonts/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Bold-webfont.svg#webfontIxqYmXN9') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('../fonts/CartoGothicStd-BoldItalic-webfont.eot?') format('eot'),
         url('../fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-BoldItalic-webfont.svg#webfontFLsyN2Hz') format('svg');
    font-weight: normal;
    font-style: normal;

}

.carto_normal {
	font-family: 'CartoGothicStdBook',Arial, Helvetica, sans-serif;
}

#wrapper {
	width:1005px;
	margin:0px auto 40px;
	z-index:0;
	position:relative;
}

#header {
	width:1003px;
	height:97px;
	padding:1px;
	margin:0px 0px 0px 1px;
	position:relative;
	z-index:1;
	background:url(/inc/images/content_bg.png) repeat-y top left;
}

#header img.header_img {
	position:absolute;
	top:0px;
	left:17px;
	z-index:1;
	border:none;
}

#menu {
	height:76px;
	width:1003;
	padding:1px;
	background:url(/inc/images/menu_bg.png) no-repeat top left;
}

#menu ul { list-style-type:none; margin:5px 0px 0px 155px; padding:0px; }
#menu ul li { margin:1px 3px; padding:0px 5px 0px 0px; border-right:2px solid #eeeeee; display:block; float:left; height:45px; position:relative; z-index:10; }
#menu ul li a { display:block; height:45px; }
#menu ul li a.news {background:url(/inc/images/text/n_menu/menu_news.png) no-repeat 0px -45px; width:102px; }
#menu ul li a.media {background:url(/inc/images/text/n_menu/media.png) no-repeat 0px -45px; width:115px; }
#menu ul li a.stream {background:url(/inc/images/text/n_menu/menu_stream.png) no-repeat 0px -45px; width:146px; }
#menu ul li a.forum {background:url(/inc/images/text/n_menu/menu_forum.png) no-repeat 0px -45px; width:126px; }
#menu ul li a.fantasy {background:url(/inc/images/text/n_menu/menu_fantasy.png) no-repeat 0px -45px; width:158px; }
#menu ul li a.store {background:url(/inc/images/text/n_menu/store.png) no-repeat 0px -45px; width:115px; }
#menu ul li a.play {background:url(/inc/images/text/n_menu/play3.png) no-repeat 0px -45px; width:115px; }
#menu ul li.lastmenu { border:none; }

#menu ul li a:hover { background-position:0px 0px;}
#menu ul li a.selected { background-position:0px 0px;}


.activeStreamMenu { width:104px; height:48px; position:absolute; z-index:200; right:0px; top:-20px; }
.streamLive { background:url(/inc/images/now_streaming.png) no-repeat; }
.streamRebroadcast { background:url(/inc/images/now_rebroadcast.png) no-repeat; }


#content_area {
	width:969px;
	min-height:800px;
	margin:-21px 0px 0px;
	padding:1px 18px;
	position:relative;
	z-index:2;
	background:url(/inc/images/content_bg.png) repeat-y top left;
}

.innerContent { margin:3px 8px 2px; }

#site_footer {
	width:1003px;
	height:29px;
	padding:1px;
	background:url(/inc/images/footer_bg_2.png) no-repeat top left;
}

#header_social { position: absolute; right:35px; top:4px; z-index:2; width:280px; }
#header_social a { display:block; float:right; color:#FFF; margin:3px; }
#header_social span { display:block; float:right; color:#FFF; margin:3px; padding:5px 0px 0px; font-weight:bold; }

#welcome_user { position:absolute; right:36px; top:77px; z-index:2; color:#FFF; font-weight:bold; width:300px; }
#welcome_user a.logout { color:#FFF; font-weight:bold; display:block; float:right; text-decoration:none; margin-left:15px; }
#welcome_user a.logout:hover { color:#FFCB5C; }

#welcome_user a.settings { color:#8f8f8f; font-weight:bold; text-decoration:none;  }
#welcome_user a.settings:active { color:#b7b6b6;}
#welcome_user a.settings:hover { color:#efefef; }

#welcome_user span.userName { color:#FFCB5C;}

.debug { color:#d5dbe6; }

.centered { margin:5px auto; width:70%; }

.clear { clear: both; }

.loading { background:url(/inc/images/loader.gif) no-repeat center center; margin-top:20px; height:50px; }

h2.darkblue { margin:0px; background:url(/inc/images/obj_blue_bg.jpg) repeat-x center center; padding:6px; color:#FFF; font-size:11px; text-transform:uppercase; width:97%; }

.errorMsg { display:none; padding:10px; width:80%; background-color:#f2f3a6; border:1px solid red; }

#waiting { display:none; margin:10px auto; width:700px; font-size:18px; }

a { color:#666;}
a:hover { color:#333; }
a img {border:none;}

small { font-size:10px; color:#5589a9; }

.siteMaintenance { padding:10px; width:85%; margin:5px auto 30px; border:1px solid #fc9611; background-color:#feff8a; font-size:15px; font-weight:bold; color:#db8515; text-align:center;}


/* Site Boxes */

.box-widget {
	float:left;
	margin:4px;
	padding:3px;
}

.box-widget h1 { font-size: 14px; text-transform:uppercase; color:#183f51; margin: 3px 2px 2px 2px; }

.twothirds { width: 640px; }
.onethird { width:272px; }
.onefourth { width:225px; }
.threefourths { width:695px; }

.greybox { background-color:#f0f0f0; border:1px solid #f0f0f0; border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px;  }
.inside_greybox { background-color:#FFF; border:1px solid #d4d4d4; padding:4px; }
.inside_greybox p { margin:7px 5px; }
.darkgrey { color: #242424; }
.blue { color:#27596d; }
.grey { color:#CCC; }
.red { color:#d33e3e;}
.floatLeft { float:left;} 
.floatRight { float:right;} 
.bottomMargin { margin-bottom:12px; }
.bold { font-weight:bold; }
.hidden { display:none; }

input.textInput { height:27px; font-size:22px; color:#2d3e48; font-weight:bold; width:250px; }
.formLabel { text-align:right; font-weight:bold; color:#52728a; vertical-align:top; padding-top:12px; height:27px; }
select.selectInput { height:32px; font-size: 20px; color:#2d3e48; }

.errormsg { margin:20px auto 25px; width:600px; border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border:1px solid #ff8400; background-color:#fbf078; font-size:14px; font-weight:bold; color:#bc6161; padding:4px;}
.usermsg { margin:20px auto 25px; width:600px; border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border:1px solid #4e7297; background-color:#C3E8EB; font-size:14px; font-weight:bold; color:#3c6366; padding:4px;}
.formerror { font-size:11px; color:#bc6161; }

sup { font-size:11px; }

/* FOOTER */
#site_footer ul { list-style-type:none; margin:8px 0px 0px 12px; padding: 0px; }
#site_footer ul li { float:left; margin:1px 5px; padding:1px; }
#site_footer ul li a { padding:2px 3px; }

/* END FOOTER */

/* INFO PAGE */
.info_page_header { background:url(/inc/images/info_bg_header.jpg) no-repeat center center; height:24px; width:742px; padding:1px; margin:0px auto 0px; }
.info_page_content { background:url(/inc/images/info_bg_body.jpg) repeat-y center center; width:742px; padding:1px; margin:0px auto 0px; }
.info_page_content div { margin:10px 20px; min-height:300px; font-size:11px; }
.info_page_content div p { line-height:170%; }
.info_page_footer { background:url(/inc/images/info_bg_footer.jpg) no-repeat center center; height:24px; width:742px; padding:1px; margin:0px auto 20px; }

/* END INFO PAGE */

/* Login Page */

.bluebox { margin:20px auto; width:75%; background-color:#DEDFE2; padding: 8px 10px; border:1px solid #2B384C; }

#recoverPassword .inside_greybox { background-color:#c8dcee; }

.accountmemberrole { color: #ff8400; font-weight:bold; }
#streamPassInfo { padding:5px; margin:5px; float:left; border:1px solid #4b667f; background-color:#d2dfec; width:42%; height:230px;}
#streamPassInfo p { font-size:12px; }
#premiumInfo p { font-size:12px; }
#premiumInfo { padding:5px; margin:5px; float:left; border:1px solid #507e42; background-color:#c7e0bf; width:50%;height:230px; }

#purchasePage { width:85%; margin:2px auto 10px; }

#purchasePage #streamPassInfo:hover { background-color:#bcccdc; }
#purchasePage #premiumInfo:hover { background-color:#b1cfa8; }


.paywpaypal { position:absolute; right:-10px; bottom:-10px; background: url(/inc/images/payment/paywpaypal.png) no-repeat 0px 0px; width:69px; height:69px; z-index:100; }
#streamPassPurchase { height:134px; width:752px; position:relative; z-index:10; float:left; margin:3px auto; cursor:pointer; }
#premiumPurchase { background:url(/inc/images/payment/premium.jpg) no-repeat center center; height:134px; width:752px; padding:1px; position:relative; z-index:10; float:left;margin:3px auto; cursor:pointer; }
#twomonthPurchase { background:url(/inc/images/payment/twomonth.jpg) no-repeat center center; height:134px; width:752px;  position:relative; z-index:10; margin:3px auto; cursor:pointer; }

.paypal_form { float:right;width:40%; }
.cc_form { float:left; width:57%; }

.selectpurchasecheck { background:url(/inc/images/payment/purchase_select.png) no-repeat; position:absolute; right:0px; bottom:15px; height:68px; width:70px; display:none; }
.fname_label { display:block; float:left; margin:-1px 0px 0px 2px; font-size:11px; color:#414876; font-style:italic; }
.lname_label { display:block; float:left; margin:-1px 0px 0px 235px; font-size:11px; color:#414876; font-style:italic; }

.purchaseTotal { width:650px; margin:1px auto 1px; border:1px solid #edeff3; font-size:16px; }
.purchaseTotal th { border-bottom:1px solid #ffc600; padding:2px; font-size:11px; }
.purchaseTotal td { padding:2px; border-bottom:1px solid #c8d1e2; font-size:13px; }

.streampassAccessDates {position:absolute; top:1px; left:245px; font-size:11px; text-align:center; display:block; width:325px; font:bold Courier; }

#puchaseComplete { margin:20px auto; width:80%; font-size:13px; font-weight:bold; }

/* END LOGIN PAGE */

#eventsHomeBox ul { margin:3px 0px 4px 23px; width:95%; padding:0px; color:#395075; }
#eventsHomeBox ul li {  border-bottom:1px dotted #CCC; margin:0px; width:98%; clear:both; }
#eventsHomeBox ul li a { display:block; width:100%; color:#395075; padding:1px 5px; text-decoration:none; font-size:12px; font-weight:bold; }
#eventsHomeBox ul li a span { float:right; display:block; margin-right:8px; color:#999; }

#eventsHomeBox .header { background:url(/inc/images/upcomingevents.png) no-repeat; }
#eventsHomeBox ul { margin-top:35px; }

#nexteventimage { float:left; width:297px; margin:2px -5px 3px 5px; min-height:99px; /*background:url(/inc/images/tmp/nextLan.jpg) no-repeat;*/ }

#homeAdvert { /* background:url(/inc/images/tmp/advert.jpg) no-repeat;*/ float:left; margin:0px -8px 0px 0px; padding:5px 3px; }

.homepageBox { position:relative; width:288px; margin:4px -5px 3px 7px; }
.homepageBox .header { width:310px; height:35px; position:absolute; top:8px; left:-8px; z-index:2000; }

.tabs { display:none;}

#communityHomeBox { min-height:280px;}
#communityHomeBox .header { background:url(/inc/images/community.png) no-repeat; }
#communityHomeBox .ui-tabs { margin-top:35px; border:none; }
#communityHomeBox .ui-tabs-panel { border:none; padding:0px; }
#communityHomeBox .ui-tabs-panel ul { margin:3px 0px 4px 23px; width:95%; padding:0px; color:#395075; }
#communityHomeBox .ui-tabs-panel ul li {  border-bottom:1px dotted #CCC; margin:0px; width:98%; }
#communityHomeBox .ui-tabs-panel ul li a { display:block; width:100%; color:#395075; padding:1px 5px; text-decoration:none; font-size:11px; font-weight:bold; }
#communityHomeBox .ui-tabs-nav { width:275px; margin-left:-5px; background:url(/inc/images/headerbackground.png); border:none; padding:5px 4px 7px;  }
#communityHomeBox .ui-tabs-nav li { background:none; background-color:#efefef; border:none; border-radius:0px; margin-left:8px; }
#communityHomeBox .ui-tabs-nav li a { text-transform:uppercase; color:#666; padding:3px 5px; font-size:12px; font-weight:bold; }
#communityHomeBox .ui-tabs-nav li.ui-tabs-selected { background:none #183f51; }
#communityHomeBox .ui-tabs-nav li.ui-tabs-selected a { color:#FFF; }

#news_feeder { background-color:#FFF; margin:10px 0x 2px; padding:3px; }
#news_feeder h3 { font-size:16px; margin:5px 2px; }
#news_feeder .submitStory { float:right; margin:0px 5px 0px 0px; font-size:14px; display:block; text-decoration:none; display:none; }

#newsSelector { list-style-type:none; margin:3px 5px; padding:0px; }
#newsSelector li { margin:0px 5px 0px 0px; padding:0px; float:left; }
#newsSelector li:hover a { border:1px solid #000000; background-color:#888383; color:#FFF; border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px;  }
#newsSelector li a { padding:3px 6px; font-size:12px; text-decoration:none; color:#000; font-weight:bold;  border:1px solid #FFF; }
#newsSelector li a.newsSelected { border:1px solid #000000; background-color:#5e5959; color:#FFF; border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; }
.newsHeaderSeperator { color:#999; }

#newsArticleList { list-style-type:none; margin:5px 2px 12px 10px; padding:0px; height:480px; overflow:hidden; }
#newsArticleList li { display:block; width:90%; border-bottom:1px solid #efefef; padding:8px; cursor:pointer; position:relative; z-index:5; }
#newsArticleList li img { float:left; border:2px solid #CCC; padding:3px; margin:0px 8px 0px 0px; background-color:#FFF; }
#newsArticleList li h1 { font-size:17px; color:#36568c; margin:0px; text-transform:none; }
#newsArticleList li span.articleList_date { color:#999; font-size:10px; margin:0px; display:block; }
#newsArticleList li p { font-size:12px; color:#3d434b; line-height:130%; margin:1px; }
#newsArticleList li a { /* read more linke */ text-decoration:none; color:#49668c; font-size:13px; }
#newsArticleList li:hover { background-color:#f1f1f1;}

.newsExclusive { background:url(/inc/images/news_exclusive_tag.png) no-repeat; height:81px; width:87px; position:absolute; left:0px; top:0px; z-index:20; }

.pagenation {padding: 4px 10px 0px; width:95%; border:1px solid #5f7393; background:url(/inc/images/light_blue_gradient.png) center center; border-radius:5px;-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px;  }
.pagenation_info { float:left; width:200px; text-align:left; font-size:10px; color:#5f7393; height:16px; }
.hoursofvideo { float:left; font-size:10px; margin-left: 35px; }
.pagenation_links { float:right; text-align:right; width:200px; margin-bottom: 2px; }
.pagenation_links a { text-decoration:none; color:#354462; font-weight:bold; padding:2px; }

/* FORUM OVERRIDES */

.postrow .content { overflow:hidden; }

h3.threadtitle { font-size:12px; font-weight:bold; color:#3f3d3d; text-transform:none; }
.author { color:#717070; font-size:11px; }

#contentMain h1,h2,h3,h4 { margin:0px; }
#contentMain h1,h2,h3,h4 { text-transform:none; }

.threadbit .threadlastpost dd { font-size:11px; height:auto; }
/* END FORUM OVERRIDES */

/* tables for tablesorter */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(/inc/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/inc/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/inc/images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

